Search entries: Buscar entradas
You can search by entry reference: Puedes buscar por referencia de la entrada

entryList:
    list:
        inventoryEntry: Es inventario
        virtualEntry: Es una redada
entryFilter:
    filter:
        search: Búsqueda general
        reference: Referencia
myEntries:
    id: ID
    landed: F. llegada
    shipped: F. salida
    fromShipped: F. salida(desde)
    toShipped: F. salida(hasta)
    printLabels: Imprimir etiquetas
    viewLabel: Ver etiqueta
    wareHouseIn: Alm. entrada
    warehouseInFk: Alm. entrada
    daysOnward: Días adelante
    daysAgo: Días atras
wasteRecalc:
    recalcOk: Se han recalculado las mermas correctamente
